=== debian/control ===
Source: prism-webapp-okcupid
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-okcupid
Architecture: all
Depends: prism
Homepage: http://www.okcupid.com/
Description: OkCupid WebApp for Prism
 OkCupid WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
